Skip to main content
GET
JavaScript

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de caminho

id
string
obrigatório

Meter ID

Parâmetros de consulta

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Resposta

Meter details

aggregation
Meter Aggregation · object
obrigatório
business_id
string
obrigatório
created_at
string<date-time>
obrigatório
event_name
string
obrigatório
id
string
obrigatório
measurement_unit
string
obrigatório
name
string
obrigatório
updated_at
string<date-time>
obrigatório
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

Exemplo:
Última modificação em 1 de abril de 2026